- start: 0.089
  end: 7.734
  speaker: barron
  en: We're not just coming together as a community to welcome this new baby; we're not just gathering to wish the baby well.
  zh: 我们不仅仅是作为一个团体聚在一起欢迎这个新生儿，也不仅仅是为了给婴儿祝福。
- start: 7.734
  end: 14.898
  speaker: barron
  en: I mean, those are all good things, but the sacrament of baptism is something objective.
  zh: 这些当然都很好，但洗礼圣事是一件客观的事情。
- start: 35.165
  end: 43.569
  speaker: barron
  en: When I was involved in full-time pastoral ministry many years ago at St. Paul of the Cross Church outside Chicago, one of my favorite things to do was baptisms.
  zh: 多年前，当我在芝加哥郊外的十字圣保罗教堂做全职牧养工作时，我最喜欢做的事情之一就是施洗。
- start: 43.709
  end: 48.211
  speaker: barron
  en: I put baptisms there in the plural because they hardly ever took place one at a time.
  zh: 我用复数形式说'施洗'，是因为几乎从来都不是一次只给一个人施洗。
- start: 48.292
  end: 51.793
  speaker: barron
  en: Typically, when I would baptize, there would be 10 or 12 kids.
  zh: 通常情况下，我每次施洗都会有十到十二个孩子。
- start: 51.793
  end: 57.456
  speaker: barron
  en: So I would come out at 2 o'clock on a Sunday afternoon, and there would be all the families gathered up in front of the church.
  zh: 所以我会在周日下午两点出来，看到所有的家庭都聚集在教堂前面。
- start: 57.955
  end: 65.06
  speaker: barron
  en: I would do a little kind of introduction and welcome, and then almost on cue, the 12 babies would start crying all at once.
  zh: 我刚做完简短的介绍和欢迎，那十二个婴儿就仿佛约好了似的，一起开始哭起来。
- start: 65.06
  end: 71.924
  speaker: barron
  en: So amidst this happy cacophony, I would kind of shout my way through the various prayers and baptize the babies.
  zh: 于是在这欢乐的嘈杂声中，我就得提高嗓门念完各种祷文，给婴儿们施洗。
- start: 71.924
  end: 74.906
  speaker: barron
  en: But it was always a joy; I loved doing baptisms.
  zh: 但这总是很快乐的事；我很喜欢给人施洗。
- start: 75.407
  end: 79.75
  speaker: barron
  en: I must say, since becoming a bishop, I don't have that many opportunities to baptize.
  zh: 不得不说，自从成为主教以后，我给人施洗的机会就不多了。
- start: 79.75
  end: 80.91
  speaker: barron
  en: I kind of miss it.
  zh: 我有点想念那段时光。
- start: 80.95
  end: 88.295
  speaker: barron
  en: But an exception took place just a couple of weeks ago now when I had the privilege of baptizing Hazel Rose Cummins.
  zh: 不过就在几周前有一个例外，我有幸为海泽尔·罗斯·卡明斯施洗。
- start: 88.479
  end: 91.58
  speaker: barron
  en: Hazel is the daughter of Doug Cummins and his wife Erica.
  zh: 海泽尔是道格·卡明斯和他的妻子埃里卡的女儿。
- start: 91.58
  end: 95.841
  speaker: barron
  en: Doug is the associate producer here at Word on Fire in Santa Barbara.
  zh: 道格是我们圣巴巴拉火中之言事工的副制片人。
- start: 95.862
  end: 103.204
  speaker: barron
  en: So we gathered over at San Roque Church, which is sort of my local parish here in Santa Barbara, and it was a wonderful experience.
  zh: 我们在圣巴巴拉的圣罗克教堂聚集，这是我在这里的本堂教区，那是一次美好的经历。
- start: 103.204
  end: 108.526
  speaker: barron
  en: But I want to share with you a little bit of what I shared with the small crowd gathered there that day.
  zh: 我想和你们分享一下那天我对聚集在那里的小群众所说的一些话。
- start: 109.226
  end: 119.666
  speaker: barron
  en: 'I first talked about what I''ll call the objective side of baptism, and I used as my point of departure this idea: the now kind of famous case of Father Matthew Hood.'
  zh: 我首先谈到了洗礼的客观层面，我以马修·胡德神父这个现在颇为有名的案例作为切入点。
- start: 119.666
  end: 137.101
  speaker: barron
  en: You've probably heard about this young priest from the Archdiocese of Detroit, and the Vatican recently came out with a statement saying that, you know, to be validly baptized, you have to be baptized with the pouring of water or sprinkling and then the words, I baptize you in the name of the Father, and of the Son, and of the Holy Spirit.
  zh: 你们可能听说过这位底特律总教区的年轻神父，梵蒂冈最近发表声明说，要使洗礼有效，必须用水浇灌或洒水，并说出这样的话：「我奉父、子、圣灵的名给你施洗」。
- start: 137.324
  end: 145.027
  speaker: barron
  en: Okay, so Father Hood is young enough to have been baptized at a time when there were video cameras and so on.
  zh: 胡德神父年纪不大，他受洗时正好是有摄像机的年代。
- start: 145.148
  end: 157.273
  speaker: barron
  en: He went back and watched the video of his own baptism and discovered, to his unhappy surprise, that the deacon in question who baptized him didn't say, I baptize you, but rather, We baptize you.
  zh: 他回去看自己受洗的录像，令他不安的是，他发现为他施洗的执事没有说「我给你施洗」，而是说「我们给你施洗」。
- start: 157.273
  end: 160.815
  speaker: barron
  en: Now, you say, Well, it's just one little word, but see, there's a world of difference there.
  zh: 你可能会说，不就是一个小小的词的差别吗，但这里面其实有天壤之别。
- start: 160.815
  end: 177.203
  speaker: barron
  en: Because when the minister is baptizing, he is not operating in his own name or in the name of the community or of the local parish; he's operating in persona Christi, we say, in the very person of Christ.
  zh: 因为当牧者施洗时，他不是以自己的名义，也不是以团体或本堂的名义行事，而是以基督的身份行事，我们称之为「以基督的位格」。
- start: 177.563
  end: 182.087
  speaker: barron
  en: The I therefore is the I of Christ who baptizes.
  zh: 所以这个「我」就是施洗的基督的「我」。
- start: 182.727
  end: 191.414
  speaker: barron
  en: Okay, well, once he discovered this, the poor young priest went to his archbishop and said, Archbishop, I think I wasn't validly baptized.
  zh: 好吧，一旦发现这个问题，这位可怜的年轻神父就去找他的总主教说：「总主教，我想我的洗礼可能无效。」
- start: 191.574
  end: 198.944
  speaker: barron
  en: And indeed, that was the case, which in turn meant that he didn't receive First Communion because you've got to be baptized to receive First Communion validly.
  zh: 事实确实如此，这也就意味着他的初领圣体也无效，因为要有效地领受圣体必须先受洗。
- start: 198.944
  end: 209.191
  speaker: barron
  en: He wasn't validly confirmed because that requires baptism, and he wasn't validly ordained because that depends too on your being a baptized person.
  zh: 他的坚振礼无效，因为那需要洗礼，他的司铎圣职也无效，因为那也取决于是否是已受洗的人。
- start: 209.592
  end: 217.757
  speaker: barron
  en: Well, long story short, the archbishop in short order baptized him, gave him First Communion, confirmed him, and then finally ordained him.
  zh: 长话短说，总主教很快就给他施洗、让他领受圣体、给他施行坚振礼，最后重新祝圣他为神父。
- start: 217.818
  end: 222.461
  speaker: barron
  en: And you say, Well, okay, that's I guess a happy ending to kind of a quirky story.
  zh: 你可能会说，好吧，这个奇特的故事总算有个圆满的结局。
- start: 222.561
  end: 229.982
  speaker: barron
  en: But my point again is there's something objective about baptism.
  zh: 但我要再次强调的是，洗礼有其客观性。
- start: 231.044
  end: 236.548
  speaker: barron
  en: Through these gestures and these words, something happens.
  zh: 通过这些动作和话语，某些事情就发生了。
- start: 236.548
  end: 238.409
  speaker: barron
  en: That's the theology of the Church.
  zh: 这就是教会的神学。
- start: 238.449
  end: 250.659
  speaker: barron
  en: We're not just celebrating a grace already present; we're not just coming together as a community to welcome this new baby; we're not just gathering to wish the baby well.
  zh: 我们不仅仅是在庆祝已经存在的恩典，不仅仅是作为团体聚在一起欢迎这个新生儿，也不仅仅是聚集在一起为婴儿祝福。
- start: 250.659
  end: 257.452
  speaker: barron
  en: Those are all good things, but the sacrament of baptism is something objective.
  zh: 这些都是好事，但洗礼圣事是一件客观的事情。
- start: 258.132
  end: 263.934
  speaker: barron
  en: The classic definition, you know, a sacrament's a visible sign of an invisible grace.
  zh: 按照经典的定义，圣事是无形恩典的有形标记。
- start: 264.795
  end: 279.521
  speaker: barron
  en: In this sacrament, through this sacrament, a child or an adult becomes a member of the mystical body, is now adopted, becomes a cell, a molecule, an organ in the mystical body of Christ.
  zh: 在这个圣事中，通过这个圣事，一个孩子或成人成为奥体的一员，被收纳，成为基督奥体中的一个细胞、一个分子、一个器官。
- start: 279.641
  end: 281.882
  speaker: barron
  en: Something objective happens.
  zh: 确实发生了某些客观的事情。
- start: 282.132
  end: 293.217
  speaker: barron
  en: If it's just a celebration of an already existing grace or it's just the welcome of the community, well then, I'd paraphrase Flannery O'Connor and say, Well then, the heck with it.
  zh: 如果这仅仅是庆祝已有的恩典，或者仅仅是团体的欢迎，那么，借用弗兰纳里·奥康纳的话说，那就算了吧。
- start: 293.398
  end: 305.664
  speaker: barron
  en: So the case of Father Hood, I told the folks gathered there, is a good way of reminding ourselves of this objective density to baptism and to all the sacraments.
  zh: 所以我告诉聚集在那里的人们，胡德神父的案例很好地提醒我们洗礼和所有圣事的客观重要性。
- start: 306.084
  end: 313.017
  speaker: barron
  en: But then, having said that and not for a minute unsaying it, I said there's also a subjective side.
  zh: 但是，说完这些，我并不打算收回任何一句话，我接着说还有一个主观的层面。
- start: 313.017
  end: 314.457
  speaker: barron
  en: And here's what I meant.
  zh: 这就是我的意思。
- start: 314.917
  end: 321.519
  speaker: barron
  en: I did it through an appeal to an old story because there were a lot of little people there, a lot of little kids, so I wanted to draw them in.
  zh: 因为现场有很多小朋友，所以我用了一个老故事来吸引他们的注意力。
- start: 321.519
  end: 336.262
  speaker: barron
  en: I told that familiar story of the egg that rolls out of the nest of an eagle and falls to the ground, but it rolls among a group of chickens.
  zh: 我讲了那个大家熟悉的故事，关于一个从鹰巢里滚落到地上的蛋，它滚到了一群鸡中间。
- start: 336.743
  end: 351.767
  speaker: barron
  en: So the eagle is hatched, but he doesn't know his eagle parents or his eagle siblings; all he knows is the world of chickens—these little birds pecking around the ground and never flying, living in a very narrow range.
  zh: 于是这只鹰孵化了，但它不认识自己的鹰父母和鹰兄弟姐妹；它只知道鸡的世界——这些在地上啄食、从不飞翔、生活范围很窄的小鸟。
- start: 351.867
  end: 361.792
  speaker: barron
  en: And so the eagle, who's born to fly and to soar and to cover hundreds of miles, grows up pecking the ground and never flying.
  zh: 就这样，这只天生就该翱翔万里的鹰，却长大后只会在地上啄食，从不飞翔。
- start: 361.792
  end: 372.428
  speaker: barron
  en: Well, then I continued, and according to the story, one day a great eagle appeared, flies past, and looks down and sees amidst these chickens this eagle.
  zh: 然后我接着说，故事讲到有一天，一只大鹰飞过，往下看，在这群鸡中间发现了这只鹰。
- start: 373.208
  end: 376.189
  speaker: barron
  en: He comes to the ground and says to them, What is the matter with you?
  zh: 它降落到地面上说：「你这是怎么了？」
- start: 376.189
  end: 378.65
  speaker: barron
  en: Why are you pecking around the ground like a chicken?
  zh: 「你为什么像只鸡一样在地上啄食？」
- start: 378.65
  end: 379.91
  speaker: barron
  en: You're an eagle!
  zh: 「你是一只鹰啊！」
- start: 379.91
  end: 384.191
  speaker: barron
  en: And the eagle responds, I don't know; I've never seen this.
  zh: 那只鹰回答说：「我不知道，我从没见过这样。」
- start: 384.191
  end: 387.512
  speaker: barron
  en: I never realized my own capacities.
  zh: 「我从未意识到自己有这样的能力。」
- start: 387.512
  end: 393.213
  speaker: barron
  en: And so then the adult eagle draws him into that world and teaches him how to spread his wings and how to fly.
  zh: 于是那只成年的鹰把它带入那个世界，教它如何展翅，如何飞翔。
- start: 393.213
  end: 407.166
  speaker: barron
  en: So I told the folks gathered there that this little baby, objectively, through this sacrament, receives the grace of adoption and becomes a member of the mystical body.
  zh: 所以我告诉聚集在那里的人们，这个小婴儿通过这个圣事，客观上接受了收纳的恩典，成为了基督身体的一员。
- start: 407.166
  end: 408.727
  speaker: barron
  en: Something happens; that's true.
  zh: 确实发生了某些事情，这是真的。
- start: 408.727
  end: 419.394
  speaker: barron
  en: But now the task of the community gathered around this child is to remind her in every way who she is.
  zh: 但现在，围绕在这个孩子周围的团体的任务就是要用各种方式提醒她她是谁。
- start: 419.715
  end: 429.815
  speaker: barron
  en: See, my complaint, I told them, is that an awful lot of baptized people in our country and around the world are, in fact, children of God.
  zh: 你看，我对他们说，我的担忧是，在我们国家和世界各地，有太多受过洗的人实际上是神的儿女。
- start: 429.815
  end: 433.118
  speaker: barron
  en: They are, in fact, destined to be great saints.
  zh: 他们实际上是注定要成为伟大圣人的。
- start: 433.118
  end: 436.04
  speaker: barron
  en: They are, in fact, destined to soar.
  zh: 他们实际上是注定要翱翔的。
- start: 436.04
  end: 440.622
  speaker: barron
  en: But the problem is they spend their whole lives pecking around the ground like chickens.
  zh: 但问题是他们像鸡一样，一辈子都在地上啄食。
- start: 440.643
  end: 449.428
  speaker: barron
  en: What I mean here is they imitate not the great saints; they imitate whatever the popular culture is throwing up at the moment.
  zh: 我的意思是，他们不效法伟大的圣人，而是模仿当下流行文化所推崇的一切。
- start: 449.68
  end: 454.642
  speaker: barron
  en: They seek wealth and power and pleasure and all the little petty goods of the world.
  zh: 他们追求财富、权力、享乐和世界上所有那些微不足道的东西。
- start: 454.642
  end: 457.303
  speaker: barron
  en: And that might make you great in the eyes of the world.
  zh: 这也许能让你在世人眼中显得伟大。
- start: 457.303
  end: 460.605
  speaker: barron
  en: That's like being a great chicken when you're meant to be an eagle.
  zh: 这就像你本该成为一只鹰，却只做了一只出色的鸡。
- start: 461.245
  end: 464.467
  speaker: barron
  en: So I told them, Look, that's your job now.
  zh: 所以我对他们说，看，这就是你们现在的任务。
- start: 464.467
  end: 479.273
  speaker: barron
  en: That's your job is to remind this little girl throughout her life who she is, and she's meant to be a great saint and not a pathetic simulacrum of what she's supposed to become.
  zh: 你们的任务就是在她的一生中提醒她她是谁，她注定要成为一位伟大的圣人，而不是可悲地成为她本该成为的人的拙劣仿品。
- start: 479.682
  end: 482.783
  speaker: barron
  en: So that's how I read together the objective side.
  zh: 这就是我如何理解客观的一面。
- start: 482.783
  end: 495.908
  speaker: barron
  en: 'And if you want the subjective side of baptism, and I''ll close with this: as I mentioned, still, I think it''s true that most people in our country are baptized Christians.'
  zh: 关于洗礼的主观一面，我最后说这一点：如我所说，我认为在我们国家，大多数人都是受过洗的基督徒。
- start: 497.069
  end: 502.952
  speaker: barron
  en: Most people are objectively sons and daughters of God, meant to be great saints.
  zh: 大多数人客观上都是神的儿女，注定要成为伟大的圣人。
- start: 502.952
  end: 507.033
  speaker: barron
  en: The trouble is, most of us are pecking around the ground like chickens.
  zh: 问题是，我们大多数人都像鸡一样在地上啄食。
- start: 507.734
  end: 516.898
  speaker: barron
  en: If every baptized person in this country realized who he or she is meant to be, that would be the true American revolution.
  zh: 如果这个国家的每个受洗的人都意识到自己注定要成为什么样的人，那才是真正的美国革命。
- start: 517.419
  end: 518.699
  speaker: barron
  en: Thanks for watching!
  zh: 感谢观看！
- start: 518.759
  end: 523.842
  speaker: barron
  en: If you enjoyed that video, I encourage you to share it and be sure to subscribe to my YouTube channel.
  zh: 如果你喜欢这个视频，我鼓励你分享它，并一定要订阅我的YouTube频道。
